APOGEEnetwork
:APOGEE > Officially supported browsers for Apogee Portal Project Manager and WebApproval
Related
APOGEEnetwork New Document = New content

Browser Support

At A Glance:

Internet Explorer, Safari and FireFox (on Windows) are the currently supported browsers.

Applies To:

:Apogee Portal Project Manager, WebApproval

How It Works:

Every new release or update of Internet Explorer, Safari and/or Firefox (Windows) is tested to run :Apogee Portal Project Manager and WebApproval. As a result, these are the browsers that are officially supported with the release of Agfa Apogee Portal 7.

Officially supported browsers

This does not mean that other browsers won't work. It simply means that during functional testing of the new release only these are cleared for use.
Internet Explorer versions 7.0 and later, Safari 4.0 or higher and Firefox 3.6 and higher (for Windows only) are supported for both PageMaster and the ClassicUI.
PageMaster requires the Adobe Flash Player 10.1.53 or higher.

Why is this Important?

We don't officially support additional browsers but you are free to experiment with any of them. You can utilize the new "Browser Check" feature, covered later in this section.